<div class="debug-query-log">
	<h3>Query Log</h3>
	<p class="mb-2"><?= $GLOBALS['queries'] ?> queries were executed.</p>
	<?php
		if (!empty($GLOBALS['query_log']))
			foreach ($GLOBALS['query_log'] as $query) {
				$time = number_format($query[1], 6);
				echo "<p>({$time}s) {$query[0]}</p>";
			}
	?>
</div>
